View Issue Details

IDProjectCategoryView StatusLast Update
0000595luatexfeature requestpublic2012-04-09 05:05
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.66.0 
Summary0000595: Lua font loading: ignore unknown enumeration keys in MATH and parameters
DescriptionThe current code uses luaL_checkoption which produces an error if the value is not in the enumeration.
Tagsmath

Activities

Taco

2011-04-11 11:20

administrator   ~0000782

should be fixed by 4125 (only MathConstants was affected).

Taco

2011-04-12 11:06

administrator   ~0000801

all fixed in 0.66.0

Issue History

Date Modified Username Field Change
2011-03-11 11:43 Taco New Issue
2011-03-11 11:43 Taco Status new => assigned
2011-03-11 11:43 Taco Assigned To => Taco
2011-04-11 11:20 Taco Note Added: 0000782
2011-04-11 11:20 Taco Status assigned => resolved
2011-04-11 11:20 Taco Resolution open => fixed
2011-04-12 11:02 Taco Fixed in Version => 0.66.0
2011-04-12 11:06 Taco Note Added: 0000801
2011-04-12 11:06 Taco Status resolved => closed
2012-04-09 05:05 Khaled Hosny Tag Attached: math